Loading...
Searching...
No Matches
readosm_tag_struct Struct Reference

`#include <readosm.h>`

## Data Fields

const char * | key
| the KEY
const char * | value
| the VALUE

## Detailed Description

         a struct representing a <b>key:value</b> pair, and wrapping an XML fragment like the following:
        \verbatim

<tag key="key-value" value="some-value" >

Examples
  test_osm1.c.

The documentation for this struct was generated from the following file:

- headers/readosm.h